/*
Theme Name: Weingut Edling
Author: RESERViSiONmedia
Version: 1.0
Template: Divi

*/

/* ==================================== ROOTS ==================================== */

:root {
	--main-highlight: #b0976d;
	--main-highlight-font: #ffffff;
	
	--secondary-highlight: #8e6868;
	--secondary-highlight-font: #ffffff;
	
	--light-bg: #f2f2f2;
	--light-font: #4d4d4d;
		
	--dark-bg: #4d4d4d;
	--dark-font: #b2b2b2;
	
	--font-dark: #b2b2b2;
	--bg-dark: #4d4d4d;
}

/* ==================================== FONTS ==================================== */

/* lato-100 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: url('fonts/lato-v25-latin-100.eot'); /* IE9 Compat Modes */
  src: url('fonts/lato-v25-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v25-latin-100.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/lato-v25-latin-100.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/lato-v25-latin-100.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/lato-v25-latin-100.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-100italic - latin */
@font-face {
  font-display: swap; 
  font-family: 'Lato';
  font-style: italic;
  font-weight: 100;
  src: url('fonts/lato-v25-latin-100italic.eot'); /* IE9 Compat Modes */
  src: url('fonts/lato-v25-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v25-latin-100italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/lato-v25-latin-100italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/lato-v25-latin-100italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/lato-v25-latin-100italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-300 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/lato-v25-latin-300.eot'); /* IE9 Compat Modes */
  src: url('fonts/lato-v25-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v25-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/lato-v25-latin-300.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/lato-v25-latin-300.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/lato-v25-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-300italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/lato-v25-latin-300italic.eot'); /* IE9 Compat Modes */
  src: url('fonts/lato-v25-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v25-latin-300italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/lato-v25-latin-300italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/lato-v25-latin-300italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/lato-v25-latin-300italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/lato-v25-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/lato-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v25-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/lato-v25-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/lato-v25-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/lato-v25-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-italic - latin */
@font-face {
  font-display: swap; 
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/lato-v25-latin-italic.eot'); /* IE9 Compat Modes */
  src: url('fonts/lato-v25-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v25-latin-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/lato-v25-latin-italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/lato-v25-latin-italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/lato-v25-latin-italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/lato-v25-latin-700.eot'); /* IE9 Compat Modes */
  src: url('fonts/lato-v25-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v25-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/lato-v25-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/lato-v25-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/lato-v25-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700italic - latin */
@font-face {
  font-display: swap; 
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/lato-v25-latin-700italic.eot'); /* IE9 Compat Modes */
  src: url('fonts/lato-v25-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v25-latin-700italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/lato-v25-latin-700italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/lato-v25-latin-700italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/lato-v25-latin-700italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-900 - latin */
@font-face {
  font-display: swap;
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/lato-v25-latin-900.eot'); /* IE9 Compat Modes */
  src: url('fonts/lato-v25-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v25-latin-900.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/lato-v25-latin-900.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/lato-v25-latin-900.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/lato-v25-latin-900.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-900italic - latin */
@font-face {
  font-display: swap; 
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  src: url('fonts/lato-v25-latin-900italic.eot'); /* IE9 Compat Modes */
  src: url('fonts/lato-v25-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/lato-v25-latin-900italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/lato-v25-latin-900italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/lato-v25-latin-900italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/lato-v25-latin-900italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* ==================================== TEXT ==================================== */

body {font-family: 'Lato', Roboto, Arial, sans-serif;}
.text-highlight {color: var(--main-highlight) !important;}

p>a {font-weight: 700; color: var(--main-highlight) !important; transition: all ease-in-out 0.2s;}
p>a:hover {letter-spacing: 0.03em;}

/*h3, h4 {font-weight: 800; text-transform: uppercase; font-size: 46px; color: var(--main-highlight);}
h3, h4 span {font-weight: 800; text-transform: uppercase; font-size: 46px; color: var(--main-highlight);}*/

.title-mixed-optic {margin-bottom: 20px !important;}
.title-mixed-optic h3, h4 {font-weight: 800; text-transform: uppercase; font-size: 4.2em; line-height: 0.95em; color: var(--main-highlight) !important; position: relative; bottom: -0.4em;}
.title-mixed-optic span {font-size: 0.5em; color: var(--light-font); letter-spacing: 0.02em; position: relative; top: -0.6em;}
.title-mixed-optic strong {font-weight: 800; position: relative; top: -1em !important;}

.small-title-first h3, h4 {bottom: 0em;}
.small-title-first span {top: 0em; line-height: 0.95em;}

@media (max-width: 480px){
	
.title-mixed-optic h3, h4 {font-size: 3.3em; line-height: 0.8em; bottom: -0.26em;}
.title-mixed-optic span {top: -0.3em;}
.title-mixed-optic strong {top: -0.6em !important;}

}

.et_pb_blurb_content {max-width: 100% !important;}

/* ==================================== HEADER ==================================== */

.inside-submenu li a,
.et_pb_menu_0_tb_header.et_pb_menu .et-menu-nav li a {
    padding: 12px 23px !important;
}

.sidebar-menu  li a {padding: 12px 0px !important;}
.sidebar-menu .et_pb_menu__menu>nav>ul {flex-direction: column; justify-content: center !important;}
.sidebar-menu .et_pb_menu_inner_container .et_pb_menu__wrap {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: start;
}


.sidebar-menu .et-menu-nav li.current-menu-item a {
    border: 0px!important;
}

.hide-mobile-menu.et_pb_menu .et_pb_menu__menu,.lwp-hide-mobile-menu.et_pb_fullwidth_menu .et_pb_menu__menu {
    display: flex!important;
}
 
.hide-mobile-menu .et_mobile_nav_menu {
    display: none;
}

@media (min-width: 768px) and (max-width: 980px) {
    .hide-mobile-menu.et_pb_menu .et_pb_menu__menu,.lwp-hide-mobile-menu.et_pb_fullwidth_menu .et_pb_menu__menu {
        display: flex!important;
    }
 
    .hide-mobile-menu .et_mobile_nav_menu {
        display: none;
    }
	
	.inside-submenu li a {
    padding: 8px 12px !important;
}
}

.et_mobile_menu li a {border-bottom: 0px;}

@media (min-width: 980px){
  
.et_pb_menu__logo-wrap {display: none !important;} 
.et_pb_menu .et_pb_menu__wrap {-webkit-box-pack: center;-ms-flex-pack: center; justify-content: center;}
.et_pb_menu .et_pb_menu__menu>nav>ul {justify-content: center;}
.main-icon-menu-header .et_pb_menu .et_pb_menu__wrap {-webkit-box-pack: end !important;-ms-flex-pack: end !important; justify-content: end !important;}
.et_pb_menu .et-menu>li {padding-left: 7px; padding-right: 7px;}
	
  }

.icon-menu-header-mobile {display: none !important;}

@media only screen and (max-width: 980px){
	
.last-regular {margin-bottom: 20px;}	
.icon-menu-header-mobile {display: block !important; padding: 10px 15px; background: rgba(255, 255, 255, 0.05); float: left; width: calc(50% - 10px); margin: 5px;}
.menu-image-title-below.menu-image-not-hovered > img {padding-bottom: 0px;}
.et_pb_menu .et_mobile_menu {transform: scale(1.06); transform-origin: top; margin-top: 10px; -webkit-box-shadow: 0 1px 7px rgba(0, 0, 0, .3); -moz-box-shadow: 0 1px 7px rgba(0, 0, 0, .3); box-shadow: 0 1px 7px rgba(0, 0, 0, .3);}
	
}


.et_pb_menu_0_tb_header.et_pb_menu nav>ul>li>a:hover {letter-spacing: 0.06em !important;}
.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li {margin-top: 0px;}

.header-border-title {border: 1px solid #fff !important; padding: 20px 35px 28px 35px; color: #fff; text-align: center !important; font-size: 40px; letter-spacing: 0.11em; width: fit-content;}
.header-border-title h1 {color: #fff; text-align: center; font-size: 65px; letter-spacing: 0.03em; font-weight: 900; text-transform: uppercase;}
.header-border-title p {line-height: 110%;}
.h1-title-single {padding: 20px 35px 14px 35px !important;}
.header-section {display: flex; justify-content: center !important; align-items: center !important; flex-direction: column;}

.icon-menu-header a {padding-bottom: 0px !important; transition: 0.35s ease-in-out;}
.icon-menu-header a:hover {transform: scale(1.1);}

@media only screen and (max-width: 480px){
	
.header-border-title {padding: 20px 25px 25px 25px; font-size: 24px;}
.header-border-title h1 {font-size: 42px; margin-bottom: 0px;}

}

.sub-header h2 {color: var(--main-highlight) !important; font-size:36px; font-weight: 900 !important; text-transform: uppercase;}
.sub-header span {font-size:30px;letter-spacing: 0.11em;}
.sub-header p {font-size:18px;}

/* ==================================== KONTAKTFORMULAR ==================================== */

.et_contact_bottom_container {
    text-align: right;
	float: none;
	margin-top: 0px;
    display: -moz-flex;
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-content: center;
    align-items: center;
}

.et_pb_contact_submit {
  display: block;
  margin: 15px 0px;
}

/* ==================================== EXTRAS ==================================== */

::selection {background-color: #8e6868; color: #ffffff;}

.age-gate-buttons, .age-gate__buttons {flex-direction: column;}
.age-gate-headline, .age-gate__headline {display: none;}
.age-gate__challenge {font-size: 18px; margin-bottom: 20px;}
button.age-gate__submit--yes {background-color: var(--main-highlight); padding: 12px 35px; border-radius: 0px;}
button.age-gate__submit--yes:hover {background-color: #a68c63;}
button.age-gate__submit--no {background-color: #b3b3b3; padding: 12px 35px; border-radius: 0px;}
button.age-gate__submit--no:hover {background-color: #9f9f9f;}

.zoom-animated-background {
  animation-name: background-zoom;
  animation-duration: 13s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-direction: alternate; }

@keyframes background-zoom {
  0%   {background-size: 105%;}
  100% {background-size: 122%;}
}

@media (max-width: 1270px){
.zoom-animated-background {
  animation: none;}
}

.hairline-subcategory {background: linear-gradient(180deg, rgba(0, 0, 0, 0) calc(50% - 0.75px), #4D4D4D calc(50%), rgba(0, 0, 0, 0) calc(50% + 0.75px));}
.hairline-subcategory-title {    background: #fff; width: fit-content; padding: 5px 35px; font-size: 1.45em; letter-spacing: 0.1em; margin: auto !important;}

/* ==================================== DESIGN BASICS ==================================== */

.light-section {background-color: var(--light-bg) !important; color: var(--light-font) !important;}
.dark-section {background-color: var(--dark-bg) !important; color: var(--dark-font) !important;}

/* ==================================== TEASER GRID ==================================== */

.full-weight-picture-section {min-height: 650px !important;}
.full-weight-text-section {align-self: center; padding: 45px 10%;}

.flex-section-teaser-block {display: grid !important;
grid-template-columns: repeat(2, 1fr) !important;
grid-template-rows: repeat(2, 380px) !important;
grid-column-gap: 40px !important;
grid-row-gap: 40px !important;
margin-bottom: -40px;}

.flex-section-teaser-block p {font-size: 22px; letter-spacing: 0.11em; color: #fff!important; text-align: center;}
.flex-section-teaser-block span {font-weight: 800; text-transform: uppercase; font-size: 36px;letter-spacing: 0em;}

.flex-section-background-double,
.flex-section-background-first,
.flex-section-background-second,
.flex-section-background-flipped-double,
.flex-section-background-flipped-first,
.flex-section-background-flipped-second {align-content: center; transition: 0.25s ease-in-out; width: 100% !important;}

.flex-section-background-double:hover,
.flex-section-background-flipped-double:hover {transform: scale(1.025);}
.flex-section-background-first:hover,
.flex-section-background-second:hover,
.flex-section-background-flipped-first:hover,
.flex-section-background-flipped-second:hover {transform: scale(1.03);}

.flex-section-background-double {grid-area: 1 / 1 / 3 / 2 !important;}
.flex-section-background-first {grid-area: 1 / 2 / 2 / 3 !important;}
.flex-section-background-second {grid-area: 2 / 2 / 3 / 3 !important;}

.flex-section-background-flipped-double {grid-area: 1 / 2 / 3 / 2 !important;}
.flex-section-background-flipped-first {grid-area: 1 / 1 / 2 / 2 !important;}
.flex-section-background-flipped-second {grid-area: 2 / 1 / 2 / 2 !important;}

.chess-info-section {color: #ffffff !important; text-align: center !important;}
.chess-info-section .title-mixed-optic h3, h4 {color: #ffffff !important;}
.chess-info-section .title-mixed-optic span {color: #ffffff !important;}

.chess-info-section-icon {width: 69px;}
.chess-info-section span {font-weight: 800; text-transform: uppercase; font-size: 32px;}

@media (max-width: 980px){
	
.flex-section-teaser-block p {font-size: 16px; letter-spacing: 0.11em; color: #fff!important; text-align: center;}
.flex-section-teaser-block span {font-weight: 800; text-transform: uppercase; font-size: 26px;letter-spacing: 0em;}
	
.flex-section-teaser-block {display: block !important; height: auto; margin-bottom: 0px;}
	
.flex-section-background-double,
.flex-section-background-first,
.flex-section-background-second,
.flex-section-background-flipped-double,
.flex-section-background-flipped-first,
.flex-section-background-flipped-second {flex: 100%; width: 100% !important; padding: 12vh 5% 12vh 5%!important;}
	
.chess-sections-flex {display: flex; flex-wrap: wrap; align-content: stretch;}
.chess-info-section-icon {width: 45px;}
.chess-info-section span {font-size: 24px;}
	
}

/* ==================================== BASIC GRID ==================================== */

@media (max-width: 980px){
	
    .doublerow .et_pb_column{
        max-width: 50% !important;
    }
	
	    .doublerow-mobil .et_pb_column{
        max-width: 50% !important;
    }
	
    .doublerow .et_pb_column.et_pb_column_1_3:nth-of-type(3){
        margin: 0 25%; 
    }
    .doublerow .et_pb_column_1_3:nth-of-type(2) {
       float: right; 
    }
	
	.triplerow .et_pb_column{
        max-width: 33.33% !important;  margin-bottom: 0px;
    }
	
    .triplerow .et_pb_column.et_pb_column_1_3:nth-of-type(3){
        margin: 0%; 
    }
	
    .triplerow .et_pb_column_1_3:nth-of-type(3) {
       float: right; 
    }
    
}

@media (max-width: 480px){
	
	.full-weight-picture-section {min-height: 250px !important;}
	
    .doublerow .et_pb_column,
	.triplerow .et_pb_column {
        max-width: 100% !important;
    }
	
	.doublerow-mobil .et_pb_column{
        max-width: 50% !important;
		padding: 0px;
    }
	
	.doublerow-mobil .dehoga-menu .et_pb_column{
		padding: 0px !important;
    }

}

/* ==================================== GRID ORDER ==================================== */

@media all and (max-width: 480px) {
	
.custom-order-row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
}
 
.first-on-mobile {
-webkit-order: 1;
order: 1;
margin-bottom: 30px !important;
}
 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
 
.third-on-mobile {
-webkit-order: 3;
order: 3;
}
 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
	
.custom-order-row:last-child .et_pb_column:last-child {
margin-bottom: 30px;
}
 
}

/* ==================================== Events ==================================== */

.event-teaser-box {margin-bottom: 20px; margin-top: 20px;}
.event-teaser-section-picture {min-height:50px !important;}

@media (max-width: 980px){
.event-teaser-section-picture {min-height:250px !important;}
}

.event-teaser-location .et_pb_blurb_content .et_pb_blurb_position_left .et_pb_blurb_container {padding-left: 0px !important;}

.event-teaser-title {margin-bottom: 10px;}
.event-teaser-title h3 {font-weight: 700; text-transform: uppercase; font-size: 1.45em; color: var(--main-highlight) !important;}
.event-teaser-title h3 span {font-weight: 400;}

/* ==================================== Galerie-Slider ==================================== */

.et-pb-controllers a {background-color: transparent !important;border-radius: 10px;border: 1px solid #fff;width: 20px;height: 20px; opacity: 1;}
.et-pb-controllers .et-pb-active-control {background-color: #fff !important;}
.et-pb-arrow-next, .et-pb-arrow-prev {color: #fff !important;}

/* ==================================== Slider ==================================== */

.et_pb_slide_image, .et_pb_slide_video {margin-left: 5.5%; margin-right: 0%; right: 0px;}
.et_pb_slide_image {transform: scale(1.15) !important; transform-origin: bottom;}
.et_pb_slide_with_image .et_pb_slide_description {float: left; padding-left: 10%;}

.shop-slider span {font-weight: 700; text-transform: uppercase; font-size: 1.2em;}
.slider-title {font-weight: 700; text-transform: uppercase; font-size: 1.8em; color: var(--main-highlight) !important; padding-bottom: 0.6em;}

.et-pb-arrow-next, .et-pb-arrow-prev {color: var(--main-highlight) !important;}

@media (max-width: 980px){
.et_mobile_device .et-pb-arrow-prev {left: 0px;}
.et_mobile_device .et-pb-arrow-next {right: 0px;}
.et_pb_slide_with_image .et_pb_slide_description {padding-left: 0%;}
}

/* ==================================== WooCommerce ==================================== */

/* Suchergebnisse */
.et_pb_shop_0.et_pb_shop .woocommerce ul.products li.product h2 {padding: 3px 10px; width: 80%;}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {text-align: right; margin-top: -23px !important; padding-right: 10px;}
.products .woocommerce-de_price_taxrate, .woocommerce_de_versandkosten {text-align: right; padding-right: 10px;}
.woocommerce_de_versandkosten {margin-top: -5px;}

.woocommerce nav.woocommerce-pagination ul li {border-right: 0px;}
.woocommerce nav.woocommerce-pagination ul {background: transparent;border: 0px;}
.woocommerce nav.woocommerce-pagination ul li a:hover {background: var(--light-bg); color: var(--main-highlight);}
.woocommerce nav.woocommerce-pagination ul li span.current {background: var(--main-highlight); color: var(--main-highlight-font);}
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {font-weight: 700; padding: .7em 1em;}

.woocommerce ul.products li.product .button {border-radius: 0px; border: 0px; width: 100%; text-align: center; background-color: var(--dark-bg); color: var(--dark-font) !important; font-size: 16px;}
.woocommerce ul.products li.product .button:hover {background-color: var(--main-highlight); color: #fff !important;}
.woocommerce button.button.alt:after, .woocommerce-page button.button.alt:after,
.woocommerce a.button:after, .woocommerce-page a.button:after {font-size: 28px !important;}

@media all and (max-width: 800px) {
	
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {text-align: left; margin-top: 0px !important; padding-left: 10px;}
.products .woocommerce-de_price_taxrate, .woocommerce_de_versandkosten {text-align: left; padding-left: 10px;}
	
}

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty {color: #4d4d4d;}
.woocommerce div.product form.cart, .woocommerce-page div.product form.cart {margin: 24px 0 0px;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {margin: 0 3.8% 1em 0;}
.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {margin-right: 0 !important;}

/* Produktseite */

.product-custom-field-row {display: grid; grid-auto-flow: row; grid-template-columns: repeat(2, 1fr) !important; column-gap: 0px; row-gap: 5px;}

.product-custom-field-title {grid-column: 1 / 3; margin-bottom: 10px!important;}
.product-custom-field-info-content-double {grid-column: 1 / 3;}

.product-custom-field-info-title, 
.product-custom-field-info-content,
.product-custom-field-info-content-double {border-bottom: 1px solid #4D4D4D; margin-bottom: 0px !important; padding: 5px 10px;}
.product-custom-field-info-content,
.product-custom-field-info-content-double {font-weight: 700;}
.product-custom-field-nutrition { margin-bottom: 0px !important; padding: 5px 10px;}

/* ==================================== BARRIEREFREIHEIT ==================================== */

.sr-only {position: absolute; width: 1px; height: 1px; overflow: hidden; font-weight:1px; color: transparent; background-color: transparent !important;}

nav.onetap-accessibility.onetap-plugin-onetap {box-shadow: 2px 2px 10px -2px rgba(0,0,0,.1)!important}
.onetap-desc {display: none;}
nav.onetap-accessibility.onetap-plugin-onetap .onetap-container .onetap-accessibility-settings header.onetap-header-top .onetap-site-container .onetap-site-info {min-height: 140px !important;}
nav.onetap-accessibility.onetap-plugin-onetap .onetap-container .onetap-accessibility-settings header.onetap-header-top .onetap-site-container .onetap-site-info .onetap-image {margin-bottom: 10px !important; display: none;}

nav.onetap-accessibility.onetap-plugin-onetap .onetap-container .onetap-accessibility-settings {background-color: #fff !important;}
nav.onetap-accessibility.onetap-plugin-onetap .onetap-container .onetap-accessibility-settings .onetap-features-container {background-color: #fff !important;}
nav.onetap-accessibility.onetap-plugin-onetap .onetap-container .onetap-accessibility-settings .onetap-divider-container {background-color: #fff !important;}
nav.onetap-accessibility.onetap-plugin-onetap .onetap-container .onetap-accessibility-settings .onetap-reset-settings {background-color: #fff !important;}

nav.onetap-accessibility.onetap-plugin-onetap .onetap-container .onetap-accessibility-settings .onetap-features-container .onetap-features .onetap-box-features .onetap-box-feature,
nav.onetap-accessibility.onetap-plugin-onetap .onetap-container .onetap-accessibility-settings .onetap-features-container .onetap-features .onetap-box-features .onetap-box-step-controls .onetap-box-feature,
nav.onetap-accessibility.onetap-plugin-onetap .onetap-container .onetap-accessibility-settings header.onetap-header-top .onetap-list-of-languages ul li.onetap-active {background: #f2f2f2 !important;}

nav.onetap-accessibility.onetap-plugin-onetap .onetap-container .onetap-accessibility-settings .onetap-features-container .onetap-features .onetap-box-feature {padding: 1.2em !important;}
nav.onetap-accessibility.onetap-plugin-onetap .onetap-container .onetap-accessibility-settings .onetap-features-container .onetap-features {border: 2px solid #b0976d;}

:focus-visible {
    outline: 2px dashed #e8454f!important;     
    outline-offset: 1px;  
    border: none!important;      
}